[jitsi-users] jitsi-meet debian package: missing jitsi-meet-prosody


#1

Hey Everybody ! Sorry to say this has not much sense. Prosody’s developers already ship a repository for debian/ubuntu users, what’s your need to duplicate it ? It doesn’t appear a prosody custom edition so It’s far better to add their repository and remove the package from yours.

Cheers – JackP


#2

Hi,

are you talking about the jitsi-meet-prosody package? It only
configures the prosody for use with jitsi-meet. And we added in the
repository the prosody trunk version we tested it is working fine with
jitsi meet. As it is the trunk version, there were times when it is
broken and doesn't work and we reported some bugs to be fixed.
When it is working with their stable version which is in the
debian/ubuntu repository we will remove it from there.

The main goal here is to be able to install everything with one
command and to get it running in 1 or 2 minutes.

Regards
damencho

···

On Fri, Aug 22, 2014 at 11:49 AM, <jackpot_@yopmail.com> wrote:

Hey Everybody ! Sorry to say this has not much sense. Prosody's developers
already ship a repository for debian/ubuntu users, what's your need to
duplicate it ? It doesn't appear a prosody custom edition so It's far better
to add their repository and remove the package from yours.

Cheers -- JackP

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users